TAGS:
    LGEN: BlackHat
    LJET: '2'
    NJET: '3'
    QCUT: '20'
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
    '2': {}
    '3': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
BEAMS:
- '2212'
- '2212'
BEAM_ENERGIES:
- '3500.'
- '3500.'
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
EW_SCHEME: '0'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
WIDTH_SCHEME: Fixed
PROCESSES:
-   93 93 -> 90 90 93{$(NJET)}:
        $(LJET):
            Loop_Generator: $(LGEN)
            ME_Generator: Amegic
            NLO_QCD_Part: BVIRS
        3-4:
            Integration_Error: '0.02'
        3-8:
            Enhance_Function: VAR{PPerp2(p[2]+p[3])}
        CKKW: $(QCUT)
        Order:
            EW: '2'
            QCD: '99'
SELECTORS: []
